<?php
/*
Template Name: Home Page
*/
 get_header();?>
 

<!--.contentPart-->   
      <div id="primary" class="content-area">
		<main id="main" class="site-main">
		<?php
			if ( have_posts() ) :

				/* Start the Loop */
				while ( have_posts() ) : the_post();

					/*
					 * Include the Post-Format-specific template for the content.
					 * If you want to override this in a child theme, then include a file
					 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
					 */
					the_content();

				endwhile;

				

			else :

				the_content();

			endif;
			?>

		</main><!-- .site-main -->
    
   </div>
   </section> 

<!--/.contentPart--> 
 <?php get_footer();?>